<!-- To insert comment -> CTRL + / -->
<!-- To create our initiall HTMl structure we simply type "html" + TAB key -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- h1 -> heading 1 -->
	<!-- We are using h1 for title or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<!-- Creates a horizantal line/rule -->
	<hr>
	<!-- Creates a paragraph -->
	    <!-- Introductory paragraph -->

	<!-- em -> emphasis on text -->
	<!-- strong --> creates importance on text --> 
	<!-- br -> break line -->


	<p>Welcome to <em>Zuitt</em>!<br>In this online bootcamp course, you will learn a lot of things. Lets enumerate the things that will make you a full-stack developer.</p>

	<!-- create an unordered list with bullet points -->
	<!-- ul -> unorderd list -->

	<ul>
		<li>Languages</li>
		<!-- This second ul -> is nested unordered list -->

		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>



		</ul>
		<li>Frameworks & Libradies</li>
		<!-- ol -> creates an ordered list with numbers -->
		<ol>
			<li>Bootstrap</li>
			<li>Express,js/li>
			<li>React.js</li>

		</ol>
		<li>Tools</li>
		<ol> 
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>



		</ol>


	</ul>

	<p>There is a lot to learn in this Bootcamp. It may look overwhealming at the beginning, but it's all worth it when you  graduate!</p>






</body>
</html>